<!DOCTYPE html>
<head>
	<meta charset="UTF-8">
	<title>My first app in REACT!</title>
</head>
<body>
	<h1>Hello React!</h1>
	<div id="container"></div>
	
	  <script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
	  <script src="https://unpkg.com/react@17/umd/react.development.js" crossorigin></script>  <script src="https://unpkg.com/react-dom@17/umd/react-dom.development.js" crossorigin></script>
  <!-- Cargamos nuestro componente de React. -->
  <script src="container.js"></script>

</body>
</html>
